Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/crosslinks \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/crosslinks" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/project/{projectId}/entities/{entityId}/crosslinks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "crosslinks": [ "<string>" ], "entityId": "<string>" }
Workspace identifier
Ids of entities cross-linked to this one that are not deleted on the requested branch. Unordered — cross-links are peer relationships and carry no sort key.